/*
Theme Name:     Dip Unipi Child
Theme URI:      http://unipi.it/
Description:    Tema Child per il tema Dip Unipi
Author:         Marco Barontini
Author URI:     http://unipi.it/marco_barontini/
Template:       dip_unipi
Version:        1.0.5
*/


body {
    font-family: Verdana, Geneva, sans-serif !important;
    font-size: 14px;
    line-height: 20px;
    color: #333;
}

#main-nav {
    display: block;
    float: left;
    width: auto;
	margin-left: 105px !important;
    max-width: 100%;
    margin-top: 5px;
    margin-bottom: 5px;
	color: #fff;
}

.main-navigation ul ul {
    background-color:#333;
    box-shadow:0 1px 2px;
    height: 0;
    top: 25px !important;
    line-height: 0;
    opacity: 0;
    overflow: hidden;
    position: absolute;
    transition: all 0.4s ease-in-out 0s;
    width: 250px !important;

}

.main-navigation ul ul ul {
    left:70% !important;
    top: 5px !important;
}

/* h4 {
    line-height: 24px;
} */

#primary .entry-title {
    margin-bottom: 20px;
    padding-bottom: 10px;
}

#primary .entry-header::after ,
#primary .entry-header::before {
    /* background: #c63434 none repeat scroll 0 0; */
    bottom: 0;
    content: "";
    display: block;
    height: 2px;
    left: 0;
    margin-bottom: -2px;
    margin-top: 10px;
    position: absolute;
    width: 20%;
}

.widget-title {
    color: #00406e;
}
#primary .widget-title::first-letter {
    color: #00406e !important;
}

#primary .widget-title::after ,
#primary .widget-title::before {
    background: #c63434 none repeat scroll 0 0;
    bottom: 0;
    content: "";
    display: block;
    height: 3px;
    left: 0;
    margin-bottom: -2px;
    margin-top: 10px;
    position: absolute;
    width: 50%;
	}
#primary .widget-title::after {
    background: #00406e none repeat scroll 0 0 !important;
    left: 50%;
}

#primary  .cat-post-title {
    font-size: 12px !important;
}

#primary  .cat-post-date {
    font-size: 11px !important;
	font-style: normal !important;
	font-weight: normal !important;
}

/* modifiche introdotte il 03/12/2021 
per menu lingue */

#social-navigation-header li.lang-item-it {
	margin-left: 2.3em;
	line-height: 1.7em;
	padding-top: 0.5em;
}
#social-navigation-header li.lang-item-it a:before {
	line-height: 1.7em;
    text-align: center;
    vertical-align: middle;
	padding-top: 0.3em;
    width: auto;
	height: 20px;
    content: url("lang-it.png"); 
	position: absolute;
	left: auto; 
	margin-left: -2.0em;
}

#social-navigation-header li.lang-item-en {
	margin-left: 2.3em;
	line-height: 1.7em;
	padding-top: 0.5em;
}
#social-navigation-header li.lang-item-en a:before {
	line-height: 1.7em;
    text-align: center;
    vertical-align: middle;
	padding-top: 0.3em;
    width: auto;
	height: 20px;
    content: url("lang-en.png"); 
	position: absolute;
	left: auto; 
	margin-left: -2.0em;
}


#footer-widgets .footer-widget-area .widget-title {
    color: #c63434;
}

.percorsi ul  li {
	border-left: solid 10px #c63434 !important;
}

.cat-links { margin-top: 15px !important; }

.wplp_widget_portfolio .title span { font-weight: bold !important; font-size: 0.9em; }
